
div{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
}.customer-bottom .right{
    width: 678px;
    margin-right: 90px;
    height: 200px;
    margin-top: 80px;
}

.fr{
    float:right;
}.fl{
    float: left;
}